/*! responsive-nav.js v1.0.15 by @viljamis */

#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

a#nav-toggle, a#nav-toggle:active {
  position: absolute;
  right: 0.2em;
  text-decoration: none;
  z-index: 10;
  background: url("../images/hamburger.gif") no-repeat 50% 33%;
  background-size: 40px 40px;
  width: 2em;
  height: 2.3em;
  /*float: right;*/
  text-indent: -9999px;
  overflow: hidden;
}

#nav.opened {
  max-height: 9999px;
}

@media screen and (min-width: 780px) {
  .js #nav {
    position: relative;
  }
  .js #nav.closed {
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}
